Bug 700123 - xfce4-places-plugin won't install to xfce panel - endless loop of add/crash/reenable
Summary: xfce4-places-plugin won't install to xfce panel - endless loop of add/crash/r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-places-plugin
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-27 14:17 UTC by G.Wolfe Woodbury
Modified: 2011-05-05 05:01 UTC (History)
2 users (show)

Fixed In Version: xfce4-places-plugin-1.2.0-6.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-05 05:01:43 UTC


Attachments (Terms of Use)

Description G.Wolfe Woodbury 2011-04-27 14:17:38 UTC
Description of problem:
  Attempting to add the xfce4-places-plugin to the panel results in an endless cycle of add/crash/reenable (where endless >= 10)

Version-Release number of selected component (if applicable):
 1.2.0-5.fc15.x86_64

How reproducible:
always


Steps to Reproduce:
1. install XFCE spin (nightly from 2011-04-25)
2. attempt to add "Places" item to xfce panel
3.
  
Actual results:
 Places crashes and throws up a reenable dialogue in an endless loop


Expected results:
 add "Places" button to the panel


Additional info:
 nightly xfce spin installed in vbox 4.0.6 guest with GuestAdditions installed

Comment 1 Fedora Update System 2011-04-30 17:23:41 UTC
xfce4-places-plugin-1.2.0-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xfce4-places-plugin-1.2.0-6.fc15

Comment 2 Kevin Fenzi 2011-04-30 17:28:25 UTC
Can you try the above update? Hopefully it fixes this.

Comment 3 Fedora Update System 2011-05-01 01:42:38 UTC
Package xfce4-places-plugin-1.2.0-6.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-places-plugin-1.2.0-6.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xfce4-places-plugin-1.2.0-6.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-05 05:01:33 UTC
xfce4-places-plugin-1.2.0-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.